.navbar {
  background-color: #FFFFFFff;
}

.nav-item-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 200px;
}

.logo {
  font-weight: bold;
  font-size: 24px;
  color: #3D3936ff;
  align-items: center;
}

.menu {
  display: flex;
  gap: 16px;
  align-items: center;
}

.menu span,
.menu a {
  text-decoration: none;
  font-weight: 500;
  color: #8B8784ff;
  padding: 18px;
  align-items: center;
}

.menu span:hover,
.menu a:hover {
  background-color: #F4F4F4ff;
  cursor: pointer;
}

.about-menu {
  position: relative;
  display: inline-block;
}

.about-dropdown {
  display: none;
  position: absolute;
  left: 0;
  z-index: 1;
  background-color: #FFFFFFff;
  min-width: 240px;
  margin-top: 18px;
}

.about-dropdown a {
  display: block;
  padding: 18px;
}

.about-menu:hover .about-dropdown {
  display: block;
}

.about-dropdown a:hover {
  background-color: #3F3F3Fff;
  color: #FFFFFFff;
}